Bug 213011 - Scaling doesn't work
Summary: Scaling doesn't work
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Kristian Høgsberg
QA Contact:
URL:
Whiteboard: bzcl34nup
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-30 15:48 UTC by Peter Bieringer
Modified: 2009-06-27 15:45 UTC (History)
4 users (show)

Fixed In Version: evince-2.20.2-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-03 22:16:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Bieringer 2006-10-30 15:48:55 UTC
Description of problem:
PDF file containing one page with size 16,54 x 11,69 in (according to Acrobat
Reader) doesn't fit on a DIN A 4 page. Select scaling 90% or 80% doesn't help,
printout is the same as on 100%.

Version-Release number of selected component (if applicable):
evince-0.6.0-3.fc6

How reproducible:
Always.

Comment 1 Tim Waugh 2006-12-08 11:49:01 UTC
This seems to have already been fixed upstream:

http://cvs.gnome.org/viewcvs/evince/shell/ev-window.c?r1=1.311&r2=1.312

Comment 2 Peter Bieringer 2007-04-11 13:54:53 UTC
Still not working in current version evince-0.6.0-6.fc6 - any timeframe for a
proper working update available?

Comment 3 Bug Zapper 2008-04-04 04:16:04 UTC
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers

Comment 4 Peter Bieringer 2008-04-04 09:43:40 UTC
At least working in evince-2.20.2-1.fc8 of F8, bug can be closed with
currentrelease now.

Comment 5 Peter van Egdom 2008-05-03 22:16:10 UTC
Thank you for the bug report. Closing bug as per comment #4.


Note You need to log in before you can comment on or make changes to this bug.